Bug 207766 - Print button grayed-out on Print dialog for default printer
Print button grayed-out on Print dialog for default printer
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 18:48 EDT by sean
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 15:53:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean 2006-09-22 18:48:29 EDT
Description of problem:
If I select the my default printer in the evince print dialog, the print buttton
is grayed out.


Version-Release number of selected component (if applicable):

evince-0.6.0-1.fc6.x86_64
cups-1.2.3-5.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I can print to my default printer from acroread, kpdf, firefox, etc. I can print
the test page from system-config-printer and from the cups web access to the
default printer.

BUT, openoffice has the same problem if I try to print from the print dialog,
though not if just use the print icon on the taskbar ( which doesn't pull up the
print dialog, just prints to the default printer).

Also, if I select other print queues ( none of which are actually available ),
the Print button is NOT grayed-out. Only for the default printer.

From localhost:631/printers:

Description: the big black printer
Location: the big black printer
Make and Model: Local Raw Printer
Printer State: idle, accepting jobs, published.
Device URI: lpd://192.168.2.250/lpt1

Evince ( and oo ) seem to have some problem interfacing with cups. All the other
apps I use work alright.
Comment 1 sean 2006-09-30 19:06:55 EDT
this is a native postscript printer ( level 3). I don't think cups actually uses
a ppd file  for this - just treats it as raw.

 Could this be the problem?

Note You need to log in before you can comment on or make changes to this bug.